package com.dev.swms.server.service.license;

import com.dev.license.feature.IntegerFeature;

public class WarehouseAmount extends IntegerFeature {
    public static final WarehouseAmount WAREHOUSE_AMOUNT = new WarehouseAmount("WAREHOUSE_AMOUNT");

	public WarehouseAmount(String name) {
		super(name);
	}

}
